#iNav{
display:table;
	width:100%;
	text-align:center;
	margin:0;
}
#iNav li{
float:left;
	width:25%;
	padding:20px 5%;
	background-color:#ccd7dd;
	box-shadow: 0 0px 0px 0px #FFF inset;
	position:relative;
	height:60px;
}
#iNav li a{
	text-transform:uppercase;
	text-decoration:none;
	color:white;
	font-size:11px;
	letter-spacing:1px;
	font-weight:400;
	display:block;
	width:80px;
	height:60px;
	position:relative;
	left:50%;
	top:50%;
	transform: translate(-50%, -50%);	
}
#iNav li a:active{
	box-shadow: 0px 0px 0px 0px #2f2f2f inset;
	border-radius:18px;
	position:relative;
	left:50%;
	top:50%;
	transform: translate(-50%, -50%);
}
#iNav li:nth-child(1):before{
    content:"\f095";
        font-family: FontAwesome;
        position:absolute;
        top:50%;
        left:50%;
        transform:translate(-50%, -50%);
		font-size:41px;	
		color:#003656;
}
#iNav li:nth-child(2):before{
    content:"\f041";
        font-family: FontAwesome;
        position:absolute;
        top:50%;
        left:50%;
        transform:translate(-50%, -50%);
	font-size:40px;
	color:#003656
}
#iNav li:nth-child(3):before{
    content:"\f0e0";
        font-family: FontAwesome;
        position:absolute;
       top:50%;
        left:50%;
        transform:translate(-50%, -50%);
	font-size:40px;
	color:#003656
}
#iNav li:nth-child(4):before{
    content:"\f09d";
        font-family: FontAwesome;
        position:absolute;
       top:50%;
        left:50%;
        transform:translate(-50%, -50%);
	font-size:40px;
	color:#003656
}
#iNav li:nth-child(2){
    border-left:1px solid #003656;
    border-right: 1px solid #003656;
}
#iNav li:nth-child(3){
    border-right: 1px solid #003656;
}
body footer .bottom{
	height:60px;	
}

@media only screen and (min-width:480px){
	#instaNav{
		display:none;	
	}
}
@media only screen and (min-width:311px) and (max-width:773px) and (orientation:landscape){
	#instaNav{
		display:block;	
	}
	body header.contact{
	height:300px !important;	
	}
}
@media only screen and (max-width:480px){
	body header.contact{
	height:400px !important;	
	}
}